List tags on ticket
curl -X GET "/api/v1/tickets/example_string/tags" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_TOKEN (API key (ixk_...))"
import requests
import json
url = "/api/v1/tickets/example_string/tags"
headers = {
"Content-Type": "application/json",
"Authorization": "Bearer YOUR_API_TOKEN (API key (ixk_...))"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("/api/v1/tickets/example_string/tags", {
method: "GET",
headers: {
"Content-Type": "application/json",
"Authorization": "Bearer YOUR_API_TOKEN (API key (ixk_...))"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "/api/v1/tickets/example_string/tags", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN (API key (ixk_...))")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('/api/v1/tickets/example_string/tags')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
request['Authorization'] = 'Bearer YOUR_API_TOKEN (API key (ixk_...))'
response = http.request(request)
puts response.body
{
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"name": "John Doe",
"color": "example_string"
}
]
}
GET
/tickets/{id}/tagsGET
Bearer Token (API key (ixk_...))
Bearer Tokenstring
RequiredAPI key from Settings → API. Pass as Authorization: Bearer <key>
API key from Settings → API. Pass as Authorization: Bearer <key>
Request Preview
Response
Response will appear here after sending the request
Authentication
header
Authorizationstring
RequiredBearer token (API key (ixk_...)). API key from Settings → API. Pass as Authorization: Bearer <key>
Path Parameters
Responses
dataarray
idstring
namestring
colorstring
Was this page helpful?
Last updated 3 weeks ago
Built with Documentation.AI